
.mrm5 {
	margin-bottom:4px;
	margin-left:3px;
}
.mrtop {
	margin-top:3px;
}
.net_col_video {
	width:134px;
}
.play_button {
	color:#dbebef;
	display:block;
	padding-top:4px;
	width:60px;
	height:21px;
	background: url('../img/play_button.gif') top left no-repeat;
	text-align:center;
}
.play_button:hover {
	color:#dbebef;
	background: url('../img/play_button.gif') bottom left no-repeat;
}
.gcol {
	width:230px;
}
.qa li {
	background:transparent url('../img/qa.gif') no-repeat scroll 0 7px;
	padding:4px 0 4px 12px;
}
.bmplugins {
	background: url('../img/bmplugins.gif') repeat-x scroll top left;
	width:320px;
}
.plugin_pad {
	padding:5px 10px;
	border-left:1px solid #f5f5f5;
	border-right:1px solid #f5f5f5;
}
.plugin_pad {
	padding:5px 10px 6px 10px;
	padding:5px 10px 1px 10px !ie;
	border-left:1px solid #f5f5f5;
	border-right:1px solid #f5f5f5;
}
.plugbg {
	background: url('../img/bmplugins.gif') repeat-x scroll top left;
	border-top:1px solid #dedede;
	background-color:#fff;
}
.pl_middleins {
	margin:0px 1px;
	background-color:#fff;
	font-size:1px;
	height:1px;
	overflow:hidden;
}
.mplugt {
	margin-top:1px;
}
.pl_top {
	background-color:#f5f5f5;
}
.pl_top2 {
	border-left:1px solid #f5f5f5;
	border-right:1px solid #f5f5f5;
	font-size:1px;
	height:1px;
	overflow:hidden;
}
.oplink {
	color:#50727b;
}
.pl_in {
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	height:1px;
	overflow:hidden;
}
.pl_out {
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	height:1px;
	overflow:hidden;
}
.pl_body {
	overflow:hidden;
}